#Chimera - regular vines R (4 to 7 nodes)
##Introduction
Vine copulas have become the standard tool for modelling complex probabilistic dependence. It has been shown that the
number of regular vines grows extremely quickly with the number of nodes. Chimera is the first attempt to map the vast space of
regular vines. No dataset containing all regular vines is available. The atlas of regular vines, Chimera, comprises all 24 4×4 matrices representing regular vines
on 4 nodes, 480 5×5 matrices representing regular vines on 5 nodes, 23,040 6×6 matrices representing regular vines on 6
nodes, 2,580,480 7×7 matrices representing regular vines on 7 nodes and 660,602,880 8×8 matrices representing regular
vines on 8 nodes. Regular vines in Chimera are classified according to their tree-equivalence class. All regular vines were fitted to synthetic data to demonstrate the potential of Chimera. It provides thus a tool for researchers to navigate this vast space in an orderly fashion.

##Dataset usage
This dataset contains matrices for regular vines from 4 to 7 nodes to be used in R. The Rdata files can be directly imported into R.
##Contact infomation
For more information please contact Marcel 't Hart: C.M.P.tHart@tudelft.nl
